Support » Plugins and Hacks » Simple Spoiler Enhanced

  • I have updated the beautiful Simple Spoiler plugin to make it compatible with WYSIWYG editor embedded in WordPress. I have added the option to use [ ] instead of < >. Now you can use both methods whithout digging into your older posts to modify the code.

    More info on my blog post here

    You can download it here

    He actualizado el genial plugin Simple Spoiler para hacerlo compatible con el uso del WYSIWYG de WordPress. He añadido la opción de encapsular el código dentro de [ ] en lugar de usar < >. Ahora se pueden usar los dos métodos, sin necesidad de modificar los posts antiguos.

    Más información en el post de mi blog aquí

    Lo puedes descargar aquí

  • The topic ‘Simple Spoiler Enhanced’ is closed to new replies.